#keep level 0 guarded chest #4

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rtkeep0Chest4", 0x1, 0x2,
      [("Soul Leech", 5, 3, 10)],
      ["There is a chest in one corner of this cell"],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(10, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
